# Generated by Django 3.2 on 2021-06-12 12:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0005_merge_20210602_1355"),
    ]

    operations = [
        migrations.AddField(
            model_name="calltomove",
            name="text_de",
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name="calltomove",
            name="text_en",
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name="knowledgesnack",
            name="text_de",
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name="knowledgesnack",
            name="text_en",
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name="question",
            name="text_de",
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name="question",
            name="text_en",
            field=models.TextField(null=True),
        ),
    ]
